<?xml version="1.0" encoding="UTF-8" ?><isp-collection xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="mail-providers.xsd">
    <isp domain="yahoo.ca;yahoo.de;yahoo.dk;yahoo.es;yahoo.fr;yahoo.ie;yahoo.it;yahoo.gr;yahoo.no;yahoo.pl;yahoo.se;yahoo.co.id;yahoo.co.in;yahoo.co.kr;yahoo.co.nz;yahoo.co.th;yahoo.co.uk;yahoo.com;yahoo.com.ar;yahoo.com.au;yahoo.com.br;yahoo.com.cn;yahoo.com.hk;yahoo.com.mx;yahoo.com.my;yahoo.com.ph;yahoo.com.sg;yahoo.com.tr;yahoo.com.tw;yahoo.com.vn;yahoo.in" disp-name="Yahoo!" transport="1" in-serv="imap.mail.yahoo.com" in-uname-fmt="1" out-serv="smtp.mobile.mail.yahoo.com" out-auth="1" out-uname-fmt="1">
    </isp>
    <isp domain="sbcglobal.net;pacbell.net;nvbell.net;swbell.net;ameritech.net;flash.net;wans.net;prodigy.com;snet.net;btinternet.com;rogers.com;nl.rogers.com;demobroadband.com" transport="1" in-serv="imap.mail.yahoo.com" in-uname-fmt="2" out-serv="smtp.mobile.mail.yahoo.com" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="gmail.com" disp-name="Gmail" transport="0" in-serv="pop.gmail.com" in-uname-fmt="3" out-serv="smtp.gmail.com" out-auth="1" out-uname-fmt="3">
    </isp>
    <isp domain="googlemail.com" disp-name="Google Mail" transport="0" in-serv="pop.googlemail.com" in-uname-fmt="3" out-serv="smtp.googlemail.com" out-auth="1" out-uname-fmt="3">
    </isp>
    <isp domain="aol.com" disp-name="AOL" transport="1" in-serv="imap.aol.com" in-uname-fmt="1" out-serv="smtp.aol.com" out-auth="1" out-uname-fmt="1" out-port="587">
    </isp>
    <isp domain="comcast.net" disp-name="Comcast" transport="0" in-serv="mail.comcast.net" in-uname-fmt="2" out-serv="smtp.comcast.net" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="wanadoo.fr" disp-name="Wanadoo" transport="0" in-serv="pop.wanadoo.fr" out-serv="smtp.wanadoo.fr" out-auth="1">
    </isp>
    <isp domain="web.de" disp-name="Web.de FreeMail" transport="1" in-serv="imap.web.de" in-uname-fmt="1" out-serv="smtp.web.de" out-auth="1" out-uname-fmt="1">
    </isp>
    <isp domain="earthlink.net" disp-name="Earthlink" transport="0" in-serv="pop.earthlink.net" in-uname-fmt="2" out-serv="smtpauth.earthlink.net" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="mail.ru" disp-name="Mail.ru" transport="0" in-serv="pop.mail.ru" in-uname-fmt="2" out-serv="smtp.mail.ru" out-auth="1" out-uname-fmt="2">
    </isp>
    <isp domain="163.com" disp-name="163" transport="0" in-serv="pop.163.com" in-uname-fmt="1" out-serv="smtp.163.com" out-auth="1" out-uname-fmt="1">
    </isp>
    <isp domain="mac.com" disp-name=".Mac Mail" transport="1" in-serv="mail.mac.com" in-uname-fmt="2" out-serv="smtp.mac.com " out-auth="1" out-uname-fmt="2">
    </isp>
</isp-collection>
